<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlebox', language 'de_du', version '3.10'.
 *
 * @package     tool_moodlebox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changepasswordmessage'] = 'Das Kennwort für das Systemkonto (Unix) und die Datenbank wurde geändert.<br /><br />Achtung: Das Kennwort für das Moodle-Nutzerkonto \'moodlebox\' <b>wurde nicht verändert</b>. Öffne dazu die Einstellungen für dieses Moodle-Nutzerkonto.';
$string['datetime_help'] = 'Wenn die MoodleBox nicht mit dem Internet verbunden ist, wird möglicherweise eine falsche Systemzeit angezeigt. Hier kannst du die Systemzeit manuell korrigieren.';
$string['datetimemessage'] = 'Die Systemzeit der MoodleBox wurde neu eingestellt. Um eine hohe Zeitgenauigkeit zu erreichen, solltest du die MoodleBox über ein Ethernetkabel mit dem Internet verbinden.';
$string['datetimesetmessage'] = 'Die Systemzeit der MoodleBox scheint nicht richtig zu sein. Du solltest unbedingt das aktuelle Datum und die richtige Uhrzeit einstellen.';
$string['documentation_desc'] = '<p>Antworten zu deinen Support-Fragen findest du in der <a href="https://moodlebox.net/de/help/" title="MoodleBox-Dokumentation" target="_blank"> MoodleBox-Dokumentation </a>.</p>';
$string['forum_desc'] = '<p>Falls du keine Antwort auf eine Frage in der <a href="https://moodlebox.net/de/help/" title="MoodleBox-Dokumentation" target="_blank"> MoodleBox-Dokumentation </a> finden kannst, durchsuche das <a href="https://discuss.moodlebox.net/" title="MoodleBox-Supportforum" target="_blank"> MoodleBox-Supportforum</a>. Möglicherweise ist deine Frage dort bereits beantwortet. Ansonsten kannst du eine neue Diskussion beginnen.</p>';
$string['ihavedonated_desc'] = 'Setze einen Haken in die Box <a href="https://moodlebox.net/de/projekt-moodlebox-unterstuetzen/" title="MoodleBox-Projekt unterstützen" target="_blank">Ich habe gespendet!</a>, wenn du das MoodleBox-Projekt unterstützt hast. <br />Die Einstellung hat keinen Effekt. Es erlaubt dir einfach stolz sein, einen Beitrag zum <a href="https://moodlebox.net/de/" title="MoodleBox-Website" target="_blank"> MoodleBox-Projekt </a> geleistet zu haben. Vielen Dank!';
$string['missingconfigurationerror'] = 'Dieser Bereich ist nicht verfügbar. Die Installation des Plugins ist unvollständig, so dass die Einstellungen der MoodleBox nicht verarbeitet werden können. Lies die <a href="https://github.com/moodlebox/moodle-tool_moodlebox/blob/master/README.md"" target="_blank">Installationshinweise</a> zum Plugin.';
$string['passwordsetting_help'] = 'Das Hauptkennwort der MoodleBox kann hier neu gesetzt werden. Es wird dringend davon abgeraten, das Standardkennwort zu behalten. Zur Sicherheit musst du das Kennwort unbedingt ändern.';
$string['projectinfo'] = '<p>Das <a href="https://moodlebox.net/de/" title="MoodleBox-Website" target="_blank"> MoodleBox-Projekt </a> ist ein nichtkommerzielles Open-Source-Projekt, das von <a href="https://blog.martignoni.net/a-propos/" title="Nicolas Martignoni" target="_blank"> Nicolas Martignoni </a> in seiner Freizeit entwickelt wird. </p> <p>Wir freuen uns, dass du die MoodleBox verwendest. Du kannst deine Anerkennung zeigen und das Projekt unterstützen, indem du <a href="https://moodlebox.net/de/projekt-moodlebox-unterstuetzen/" title="MoodleBox-Projekt unterstützen" target="_blank"> eine Spende </a> machst ❤. Deine Spende hilft bei der Finanzierung der Ausrüstung, die zur Entwicklung der MoodleBox und zum Bereitstellen der Dokumentation benötigt wird.</p>';
$string['resizepartition_help'] = 'Verwende diese Taste, um die Partitionsgröße der SD-Karte zu vergrößern.';
$string['restartstop_help'] = 'Verwende diese Tasten zum Neustarten oder Ausschalten der MoodleBox. Es wird dringend empfohlen, die MoodleBox softwaremäßig auszuschalten und erst dann die Stromversorgung zu trennen.';
$string['showbuttonsinfooter_desc'] = 'Diese Option legt fest, dass die Tasten zum Neustarten und Ausschalten im Fußbereich aller Seiten angezeigt werden, wenn du als Administrator oder Manager angemeldet bist.';
$string['shutdownmessage'] = 'Die MoodleBox wird ausgeschaltet. Warte einige Sekunden, bevor du die Stromversorgung trennst.';
$string['undervoltagedetected'] = '<p><b>Achtung: Die Spannung ist zu niedrig!</b> Die Stromversorgung der MoodleBox ist unzureichend. Dies kann  verschiedene Probleme verursachen, z.B. eine verminderte Anzahl von WLAN-Clients oder ein unerwartetes Herunterfahren der MoodleBox.</p><p>Es wird dringend empfohlen, die Stromversorgung zu ändern</b>, wobei du das offizielle <a href= "https://www.raspberrypi.org/products/raspberry-pi-universal-power-supply/" target=" _ blank"> Netzteil der Raspberry Foundation </a> bevorzugen solltest.</p>';
$string['undervoltageoccurred'] = '<p>Seit dem letzten Start der MoodleBox gab es mindestens eine Situation, bei der die Spannung zu niedrig war. Möglicherweise ist die Stromversorgung der MoodleBox unzureichend. Dies kann verschiedene Probleme verursachen, z.B. eine verminderte Anzahl von WLAN-Clients oder ein unerwartetes Herunterfahren der MoodleBox.</p><p>Es wird dringend empfohlen, die Stromversorgung zu ändern</b>, wobei du das offizielle <a href= "https://www.raspberrypi.org/products/raspberry-pi-universal-power-supply/" target=" _ blank"> Netzteil der Raspberry Foundation </a> bevorzugen solltest.</p>';
$string['wificountry_help'] = 'Aus rechtlichen Gründen solltest du hier den tatsächlichen Aufenthaltsort als WLAN-Regulierungsland eintragen.';
$string['wifipassword_help'] = 'Wenn du das WLAN der MoodleBox mit einem Kennwort schützen möchtest, solltest du das standardmäßige Kennwort ändern. Das Kennwort muss zwischen 8 und 63 druckbare ASCII-Zeichen haben. Das Kennwort darf Groß- und Kleinbuchstaben, Ziffern, Satzzeichen und auch Symbole enthalten.';
$string['wifipasswordmessage'] = 'Das WLAN-Kennwort wurde geändert. Denke daran, allen beteiligten Personen die neuen Zugangsdaten mitzuteilen.';
$string['wifisettingsmessage'] = 'Die WLAN-Einstellungen wurden geändert. Denke daran, allen beteiligten Personen die neuen Zugangsdaten mitzuteilen.';
$string['wifissid_help'] = 'Der WLAN-Name (SSID) für die MoodleBox kann zwischen 1 und 32 Bytes lang sein. Beachte, dass manche Zeichen (z.B. Emoticons) mehr als nur 1 Byte verwenden.';
$string['wifissidinvalid'] = 'Der angegebene WLAN-Name (SSID) ist ungültig. Der Name kann zwischen 1 und 32 Bytes lang sein. Beachte, dass manche Zeichen (z.B. Emoticons) mehr als nur 1 Byte verwenden.';
